-- 基础信息
base_info = {
	group_id = 133308161
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 161002, gadget_id = 70220103, pos = { x = -1965.618, y = 247.109, z = 4419.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 161006, gadget_id = 70710352, pos = { x = -1856.832, y = 300.233, z = 4424.374 }, rot = { x = 339.247, y = 276.605, z = 348.094 }, level = 32, area_id = 26 },
	{ config_id = 161008, gadget_id = 70220103, pos = { x = -1939.275, y = 266.927, z = 4416.422 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 161010, gadget_id = 70330434, pos = { x = -1939.275, y = 261.790, z = 4416.422 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 161011, gadget_id = 70210101, pos = { x = -1856.378, y = 300.096, z = 4424.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 26 },
	{ config_id = 161016, gadget_id = 70220103, pos = { x = -1998.503, y = 248.892, z = 4364.747 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 161017, gadget_id = 70220103, pos = { x = -1955.177, y = 249.079, z = 4442.566 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 161018, gadget_id = 70220103, pos = { x = -1980.159, y = 245.502, z = 4388.175 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 161002, 161006, 161008, 161010, 161011, 161016, 161017, 161018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
